Bug 435602 - RFE: NetworkManager: Document wireless connections
Summary: RFE: NetworkManager: Document wireless connections
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Deployment_Guide   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Stephen Wadeley
QA Contact: ecs-bugs
URL: https://www.redhat.com/docs/manuals/e...
Whiteboard:
Keywords: Documentation, FutureFeature
Depends On:
Blocks: 237606
TreeView+ depends on / blocked
 
Reported: 2008-03-02 13:31 UTC by Răzvan Sandu
Modified: 2012-10-22 19:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-22 19:25:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Răzvan Sandu 2008-03-02 13:31:55 UTC
Description of problem:

The RHEL documentation doesn't contain any piece about setting up wireless
connections. This is especially important for business users that install RHEL
on a laptop.

This piece of documentation should contain canonical ways to:

- quickly test hardware compatibility (how should I find out if this particular
laptop has a supported wireless card *before* buying the laptop ?)

- install and configure the wireless connection (via included graphical tools
*and* command line)

- test and troubleshoot the wireless connection

- measure and find out and configure wireless parameters, such as signal meter,
authentication, etc


Version-Release number of selected component (if applicable):
Revision 5.1.0-1, Tue Jun 26 2007

Thanks,
Răzvan

Comment 2 Douglas Silas 2010-05-10 01:29:31 UTC
Moving to 6.0.

Comment 4 RHEL Product and Program Management 2010-05-10 02:33:31 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 6 Stephen Wadeley 2012-09-18 11:00:47 UTC
Hello Răzvan

I will address your points in order.

1]
The Deployment Guide now has a section on setting up wireless
connections:
https://access.redhat.com/knowledge/docs/en-US/Red_Hat_Enterprise_Linux/6/html-single/Deployment_Guide/index.html#sec-Establishing_a_Wireless_Connection

2]
There is a hardware compatibility list (https://hardware.redhat.com) but it does not include Wi-Fi. Besides searching on-line, you can ask your support representative to
help with this request. This is not easy to document as it is subject to rapid change.

3] The GUI method, i.e. using NetworkManager, is now covered in Chapter 7 of the Deployment Guide. As to documenting a CLI method, Chapter 8 now contains more information needed to do that: https://access.redhat.com/knowledge/docs/en-US/Red_Hat_Enterprise_Linux/6/html-single/Deployment_Guide/index.html#ch-Network_Interfaces 

4 and 5] This is not something we feel the documentation team can deal with. Please ask your support representative to propose this request, if still desired, for consideration in the next release of Red Hat Enterprise Linux.

I propose to close this bug as "fixed, current release". Please let us know here if you would like to comment on the response above. Please raise new bugs if you find any errors or omissions.

Thank you


Note You need to log in before you can comment on or make changes to this bug.